summaryrefslogtreecommitdiff
path: root/third_party/heimdal/tests/kdc/check-fast.in
diff options
context:
space:
mode:
Diffstat (limited to 'third_party/heimdal/tests/kdc/check-fast.in')
-rw-r--r--third_party/heimdal/tests/kdc/check-fast.in2
1 files changed, 1 insertions, 1 deletions
diff --git a/third_party/heimdal/tests/kdc/check-fast.in b/third_party/heimdal/tests/kdc/check-fast.in
index 136bf3ed62b..3fbda813a63 100644
--- a/third_party/heimdal/tests/kdc/check-fast.in
+++ b/third_party/heimdal/tests/kdc/check-fast.in
@@ -88,7 +88,7 @@ echo bar > ${objdir}/barpassword
echo Starting kdc ; > messages.log
env MallocStackLogging=1 MallocStackLoggingNoCompact=1 MallocErrorAbort=1 MallocLogFile=${objdir}/malloc-log \
-${kdc} --detach --testing || { echo "kdc failed to start"; exit 1; }
+${kdc} --detach --testing || { echo "kdc failed to start"; cat messages.log; exit 1; }
kdcpid=`getpid kdc`
trap "kill -9 ${kdcpid}; echo signal killing kdc; cat messages.log; exit 1;" EXIT